villes.append(Ville("attilloncourt",6.38333,48.7833))
villes.append(Ville("berthelming",7,48.8167))
villes.append(Ville("juvelize",6.65,48.7667))
villes.append(Ville("ajoncourt",6.3,48.85))
villes.append(Ville("arzviller",7.16667,48.7167))
villes.append(Ville("guinzeling",6.83333,48.8833))
villes.append(Ville("behren-les-forbach",1478,5.54))
villes.append(Ville("loutzviller",7.38333,49.15))
villes.append(Ville("haut-clocher",11.44,7))
villes.append(Ville("bazoncourt",6.36667,49.05))
villes.append(Ville("ippling",7,49.1))
villes.append(Ville("blies-ebersing",5.24,7.15))
villes.append(Ville("henridorff",7.21667,48.7333))
villes.append(Ville("val-de-bride",56,11.12))
villes.append(Ville("haute-kontz",6.41,6.31667))
villes.append(Ville("xouaxange",7,48.7))
villes.append(Ville("niderviller",7.11667,48.7167))
villes.append(Ville("lidrezing",6.7,48.8833))
villes.append(Ville("maizieres-les-vic",18,25.99))
villes.append(Ville("beyren-les-sierck",51,9.28))
villes.append(Ville("chateau-salins",10.76,6.5))
villes.append(Ville("voyer",7.08333,48.65))
villes.append(Ville("fribourg",6.85,48.7667))
villes.append(Ville("delme",6.4,48.8833))
villes.append(Ville("volmunster",7.35,49.1167))
villes.append(Ville("phalsbourg",7.26667,48.7667))
villes.append(Ville("teterchen",6.56667,49.2333))
villes.append(Ville("guebenhouse",6.95,49.0833))
villes.append(Ville("obergailbach",7.21667,49.1167))
villes.append(Ville("guermange",6.8,48.8))
villes.append(Ville("ottonville",6.52112,49.2184))
villes.append(Ville("bourgaltroff",6.75,48.8667))
villes.append(Ville("bioncourt",6.36667,48.7833))
villes.append(Ville("barst",6.83306,49.0676))
villes.append(Ville("ley",6.65,48.7333))
villes.append(Ville("manom",6.18333,49.3667))
villes.append(Ville("saint-francois-lacroix",40,7.33))
villes.append(Ville("foulcrey",6.86667,48.6333))
villes.append(Ville("buchy",6.28333,48.9833))
villes.append(Ville("beux",6.31667,49))
villes.append(Ville("saint-quirin",53.34,7.06667))
villes.append(Ville("givrycourt",6.91667,48.9167))
villes.append(Ville("ibigny",6.9,48.65))
villes.append(Ville("roussy-le-village",97,12.5))
villes.append(Ville("hallering",6.55,49.1167))
villes.append(Ville("mecleuves",6.26667,49.05))
villes.append(Ville("villers-stoncourt",10.57,6.43333))
villes.append(Ville("metzervisse",6.28333,49.3167))
villes.append(Ville("troisfontaines",7.11695,48.6695))
villes.append(Ville("richeval",6.91667,48.6333))
villes.append(Ville("vahl-les-benestroff",14,8.97))
villes.append(Ville("morhange",6.63333,48.9167))
villes.append(Ville("manderen",6.43333,49.45))
villes.append(Ville("tromborn",6.58333,49.2667))
villes.append(Ville("oberdorff",6.6,49.2667))
villes.append(Ville("morville-sur-nied",22,5.64))
villes.append(Ville("laumesfeld",6.45,49.3667))
villes.append(Ville("brettnach",6.56667,49.25))
villes.append(Ville("rettel",6.33333,49.45))
villes.append(Ville("merschweiller",6.41667,49.4667))
villes.append(Ville("yutz",6.18862,49.3589))
villes.append(Ville("danne-et-quatre-vents",600,83))
villes.append(Ville("remilly",6.4,49.0167))
villes.append(Ville("brouviller",7.15,48.7667))
villes.append(Ville("vallerange",6.68333,48.9333))
villes.append(Ville("colmen",6.53333,49.35))
villes.append(Ville("hilsprich",6.91667,49.0167))
villes.append(Ville("baerenthal",7.51667,48.9833))
villes.append(Ville("wiesviller",7.16667,49.0833))
villes.append(Ville("pettoncourt",6.41667,48.7833))
villes.append(Ville("gros-rederching",15.73,7.21667))
villes.append(Ville("benestroff",6.75,48.9167))
villes.append(Ville("willerwald",7.03333,49.0333))
villes.append(Ville("brehain",6.53333,48.9167))
villes.append(Ville("bellange",6.58333,48.9))
villes.append(Ville("nelling",6.86667,48.9667))
villes.append(Ville("hannocourt",6.46667,48.9))
villes.append(Ville("cattenom",6.25,49.4167))
villes.append(Ville("mey",6.23333,49.1333))
villes.append(Ville("rimling",7.26667,49.1))
villes.append(Ville("bisten-en-lorraine",57,4.48))
villes.append(Ville("vigny",6.25,48.9667))
villes.append(Ville("rolbing",7.45,49.1667))
villes.append(Ville("blies-guersviller",3.6,7.08333))
villes.append(Ville("schwerdorff",6.58333,49.3667))
villes.append(Ville("pournoy-la-chetive",256,2.56))
villes.append(Ville("boulange",5.95,49.3833))
villes.append(Ville("oron",6.48333,48.9))
villes.append(Ville("saint-jean-kourtzerode",483,1.58))
villes.append(Ville("donjeux",6.4,48.8833))
villes.append(Ville("boulay-moselle",19.55,6.5))
villes.append(Ville("hultehouse",7.26667,48.7167))
villes.append(Ville("wittring",7.13333,49.05))
villes.append(Ville("insviller",6.9,48.8833))
villes.append(Ville("lixheim",7.13333,48.7833))
villes.append(Ville("arraincourt",6.53333,48.9667))
villes.append(Ville("moncheux",6.35,48.9333))
villes.append(Ville("saint-louis",9.28,7.18333))
villes.append(Ville("tragny",6.38333,48.9667))
villes.append(Ville("petit-rederching",11,7.3))
villes.append(Ville("neunkirchen-les-bouzonville",88,3.8))
villes.append(Ville("hanviller",7.46667,49.1))
villes.append(Ville("bebing",7,48.7))
villes.append(Ville("varize",6.45,49.1333))
villes.append(Ville("florange",6.11667,49.3333))
villes.append(Ville("berviller-en-moselle",90,5.52))
villes.append(Ville("tritteling-redlach",6,6.61667))
villes.append(Ville("morville-les-vic",15,8.14))
villes.append(Ville("waldhouse",7.46667,49.15))
villes.append(Ville("ranguevaux",6.05,49.3))
villes.append(Ville("lening",6.8,48.95))
villes.append(Ville("nitting",7.03333,48.6667))
villes.append(Ville("bousbach",6.95,49.15))
villes.append(Ville("budling",6.35,49.35))
villes.append(Ville("koenigsmacker",6.28333,49.4))
villes.append(Ville("kirviller",6.98333,48.95))
villes.append(Ville("hestroff",6.43333,49.2667))
villes.append(Ville("ritzing",6.46667,49.4333))
villes.append(Ville("alzing",6.55,49.2833))
villes.append(Ville("rodemack",6.23333,49.4667))
villes.append(Ville("etting",7.18333,49.0333))
villes.append(Ville("zoufftgen",6.13333,49.45))
villes.append(Ville("chanville",6.43333,49.05))
villes.append(Ville("porcelette",6.65,49.15))
villes.append(Ville("saint-hubert",16.04,6.33333))
villes.append(Ville("chemery-les-deux",47,10.03))
villes.append(Ville("berling",7.25,48.8))
villes.append(Ville("goin",6.21667,48.9833))
villes.append(Ville("gavisse",6.28333,49.4333))
villes.append(Ville("viller",6.65,48.9833))
villes.append(Ville("gremecey",6.41667,48.8))
villes.append(Ville("launstroff",6.5,49.4333))
villes.append(Ville("montbronn",7.31667,48.9833))
villes.append(Ville("sarraltroff",7.05,48.7833))
villes.append(Ville("soucht",7.33333,48.9667))
villes.append(Ville("waldwisse",6.53333,49.4167))
villes.append(Ville("romelfing",7.01667,48.8333))
villes.append(Ville("montenach",6.38333,49.4167))
villes.append(Ville("volstroff",6.26667,49.3))
villes.append(Ville("adaincourt",6.43333,49))
villes.append(Ville("veckersviller",7.18333,48.8333))
villes.append(Ville("kuntzig",6.23333,49.35))
villes.append(Ville("luppy",6.35,48.9833))
villes.append(Ville("bibiche",6.48333,49.3333))
villes.append(Ville("pournoy-la-grasse",80,7.19))
villes.append(Ville("marimont-les-benestroff",11,3.99))
villes.append(Ville("seremange-erzange",3.75,6.08333))
villes.append(Ville("aulnois-sur-seille",46,5.09))
villes.append(Ville("elzange",6.28333,49.3667))
villes.append(Ville("bouzonville",6.53333,49.3))
villes.append(Ville("gerbecourt",6.51667,48.85))
villes.append(Ville("charleville-sous-bois",20,12.82))
villes.append(Ville("bettelainville",6.3,49.2333))
villes.append(Ville("suisse",6.58333,48.9667))
villes.append(Ville("schoeneck",6.91667,49.2167))
villes.append(Ville("zarbeling",6.68333,48.8833))
villes.append(Ville("nouilly",6.26667,49.1333))
villes.append(Ville("macheren",6.76667,49.1))
villes.append(Ville("montdidier",6.81667,48.9333))
villes.append(Ville("villing",6.63333,49.2833))
villes.append(Ville("val-de-gueblange",863,904))
villes.append(Ville("servigny-les-sainte-barbe",400,141))
villes.append(Ville("courcelles-sur-nied",192,5.06))
villes.append(Ville("rohrbach-les-bitche",160,13.28))
villes.append(Ville("hargarten-aux-mines",207,5.51))
villes.append(Ville("landange",6.96667,48.6667))
villes.append(Ville("nousseviller-les-bitche",30,4.86))
villes.append(Ville("francaltroff",6.8,48.9667))
villes.append(Ville("momerstroff",6.53333,49.1667))
villes.append(Ville("woelfling-les-sarreguemines",110,6.24))
villes.append(Ville("boustroff",6.63333,49))
villes.append(Ville("tressange",5.98333,49.4))
villes.append(Ville("gondrexange",6.93333,48.6833))
villes.append(Ville("lengelsheim",7.41667,49.1))
villes.append(Ville("schneckenbusch",7.08333,48.7))
villes.append(Ville("vry",6.33333,49.1833))
villes.append(Ville("denting",6.53333,49.2))
villes.append(Ville("vic-sur-seille",68,19.5))
villes.append(Ville("sainte-ruffine",0.71,6.1))
villes.append(Ville("lesse",6.51667,48.9667))
villes.append(Ville("remering-les-puttelange",122,9.24))
villes.append(Ville("amelecourt",6.5,48.8333))
villes.append(Ville("barchain",6.96667,48.7))
villes.append(Ville("pontpierre",6.65,49.05))
villes.append(Ville("siersthal",7.35,49.0333))
villes.append(Ville("hartzviller",7.08333,48.6667))
villes.append(Ville("liehon",6.25,49))
villes.append(Ville("brouck",6.51667,49.1333))
villes.append(Ville("orny",6.25,49.0167))
villes.append(Ville("evrange",6.2,49.5))
villes.append(Ville("molring",6.81667,48.8833))
villes.append(Ville("kerbach",6.96667,49.1667))
villes.append(Ville("flocourt",6.41667,48.9667))
villes.append(Ville("manhoue",6.35,48.8333))
villes.append(Ville("illange",6.18333,49.3333))
villes.append(Ville("rodalbe",6.68333,48.9))
villes.append(Ville("lezey",6.63333,48.75))
villes.append(Ville("hopital",3.99,6.73333))
villes.append(Ville("waldweistroff",6.5,49.3667))
villes.append(Ville("burlioncourt",6.57945,48.8609))
villes.append(Ville("tenteling",6.93333,49.1167))
villes.append(Ville("malling",6.3,49.4167))
villes.append(Ville("zimming",6.56667,49.1167))
villes.append(Ville("alsting",6.98333,49.1833))
villes.append(Ville("heining-les-bouzonville",81,6.03))
villes.append(Ville("peltre",6.23333,49.0833))
villes.append(Ville("holacourt",6.51667,48.9667))
villes.append(Ville("plaine-de-walsch",124,4.98))
villes.append(Ville("kerprich-aux-bois",21,6.45))
villes.append(Ville("gosselming",7,48.7833))
villes.append(Ville("marthille",6.56667,48.9167))
villes.append(Ville("jury",6.25,49.0667))
villes.append(Ville("kappelkinger",6.91667,48.9667))
villes.append(Ville("pontoy",6.28333,49.0167))
villes.append(Ville("plesnois",6.1,49.1667))
villes.append(Ville("fossieux",6.33333,48.85))
villes.append(Ville("cutting",6.83333,48.85))
villes.append(Ville("pevange",6.61667,48.9))
villes.append(Ville("metzing",6.96667,49.1))
villes.append(Ville("petit-tenquin",4.88,6.86667))
villes.append(Ville("hellimer",6.81667,49))
villes.append(Ville("racrange",6.66667,48.9167))
villes.append(Ville("puttelange-les-thionville",84,10.67))
villes.append(Ville("vionville",5.95,49.0833))
villes.append(Ville("aube",6.33333,49.0333))
villes.append(Ville("vantoux",6.23333,49.1333))
villes.append(Ville("enchenberg",7.33333,49.0167))
villes.append(Ville("saint-jean-de-bassel",300,33))
villes.append(Ville("entrange",6.1,49.4167))
villes.append(Ville("russange",5.95,49.4833))
villes.append(Ville("lindre-basse",8.28,6.75))
villes.append(Ville("hilbesheim",7.1,48.7667))
villes.append(Ville("blanche-eglise",6.89,6.66667))
villes.append(Ville("guebestroff",6.71667,48.8333))
villes.append(Ville("vescheim",7.23333,48.8))
villes.append(Ville("thicourt",6.55,48.9833))
villes.append(Ville("wintersbourg",7.18333,48.7833))
villes.append(Ville("oberstinzel",7.03333,48.8))
villes.append(Ville("diffembach-les-hellimer",64,5.79))
villes.append(Ville("montoy-flanville",6.32,6.28084))
villes.append(Ville("sillegny",6.16667,48.9833))
villes.append(Ville("lucy",6.46667,48.95))
villes.append(Ville("sanry-sur-nied",66,4.81))
villes.append(Ville("arry",6.06667,49))
villes.append(Ville("guebling",6.73333,48.8667))
villes.append(Ville("juville",6.35,48.9333))
villes.append(Ville("vaxy",6.53333,48.85))
villes.append(Ville("puzieux",6.36667,48.9))
villes.append(Ville("alaincourt-la-cote",34,4.17))
villes.append(Ville("conthil",6.65,48.9))
villes.append(Ville("frauenberg",7.13333,49.1333))
villes.append(Ville("veckring",6.38333,49.3333))
villes.append(Ville("rhodes",6.9,48.75))
villes.append(Ville("gorze",6,49.05))
villes.append(Ville("klang",6.37084,49.3187))
villes.append(Ville("vergaville",6.73333,48.8333))
villes.append(Ville("maizery",6.33333,49.1))
villes.append(Ville("harreberg",7.16667,48.6667))
villes.append(Ville("redange",5.91667,49.4833))
villes.append(Ville("hommert",7.18333,48.6833))
villes.append(Ville("fremery",6.46667,48.9167))
villes.append(Ville("secourt",6.28333,48.95))
villes.append(Ville("voelfling-les-bouzonville",62,2.9))
villes.append(Ville("ommeray",6.68333,48.7167))
villes.append(Ville("heming",6.95,48.7))
villes.append(Ville("garde",6.7,48.7))
villes.append(Ville("remeling",6.48333,49.4))
villes.append(Ville("etangs",70,6.05))
villes.append(Ville("chenois",6.5,48.9667))
villes.append(Ville("lorquin",7,48.6667))
villes.append(Ville("berg-sur-moselle",147,2.91))
villes.append(Ville("fameck",6.11667,49.3))
villes.append(Ville("remelfing",7.08333,49.1))
villes.append(Ville("avricourt",6.8,48.65))
villes.append(Ville("arriance",6.5,49.0167))
villes.append(Ville("achen",7.18333,49.05))
villes.append(Ville("schweyen",7.4,49.1667))
villes.append(Ville("holving",6.95,49))
villes.append(Ville("tarquimpol",6.75,48.7833))
villes.append(Ville("riche",6.61667,48.8833))
villes.append(Ville("hambach",7.03333,49.0667))
villes.append(Ville("failly",6.26667,49.15))
villes.append(Ville("diane-capelle",6.07,6.93333))
villes.append(Ville("altviller",6.73333,49.0833))
villes.append(Ville("conde-northen",10.92,6.43333))
villes.append(Ville("rouhling",7,49.1333))
villes.append(Ville("hinckange",6.45,49.1833))
villes.append(Ville("fenetrange",7.01667,48.85))
villes.append(Ville("hangviller",7.23333,48.8167))
villes.append(Ville("basse-ham",10.05,6.25))
villes.append(Ville("obervisse",6.58333,49.15))
villes.append(Ville("fletrange",6.56667,49.0667))
villes.append(Ville("valmunster",6.5,49.25))
villes.append(Ville("mondorff",6.27112,49.5034))
villes.append(Ville("erstroff",6.76667,48.9833))
villes.append(Ville("boust",6.18333,49.4333))
villes.append(Ville("honskirch",6.98333,48.9333))
villes.append(Ville("havange",6,49.3833))
villes.append(Ville("lambach",7.36667,49.0333))
villes.append(Ville("sarreinsming",7.1,49.0833))
villes.append(Ville("foville",6.33333,48.9167))
villes.append(Ville("guenange",6.18333,49.3))
villes.append(Ville("hombourg-budange",15.44,6.33333))
villes.append(Ville("pange",6.36667,49.0833))
villes.append(Ville("oudrenne",6.31667,49.3833))
villes.append(Ville("langatte",6.98333,48.75))
villes.append(Ville("diebling",6.93333,49.1167))
villes.append(Ville("nebing",6.81667,48.9))
villes.append(Ville("fremestroff",6.78333,49.0167))
villes.append(Ville("bliesbruck",7.18333,49.1167))
villes.append(Ville("thionville",6.16667,49.3667))
villes.append(Ville("sailly-achatel",8.18,6.29862))
villes.append(Ville("teting-sur-nied",140,9.83))
villes.append(Ville("saint-louis-les-bitche",500,117))
villes.append(Ville("ernestviller",6.96667,49.0667))
villes.append(Ville("sarrebourg",7.05,48.7333))
villes.append(Ville("obreck",6.58333,48.85))
villes.append(Ville("neufmoulins",6.96667,48.6833))
villes.append(Ville("moncourt",6.63333,48.7167))
villes.append(Ville("haraucourt-sur-seille",14,8.08))
villes.append(Ville("bourscheid",7.18333,48.7667))
villes.append(Ville("eguelshardt",7.5,49.0167))
villes.append(Ville("flastroff",6.53333,49.3667))
villes.append(Ville("languimberg",6.86667,48.75))
villes.append(Ville("rening",6.85,48.95))
villes.append(Ville("tincry",6.41667,48.9))
villes.append(Ville("hagen",6.16667,49.5))
villes.append(Ville("belles-forets",26.57,6.89223))
villes.append(Ville("solgne",6.3,48.9667))
villes.append(Ville("bechy",6.38333,48.9833))
villes.append(Ville("burtoncourt",6.41667,49.2167))
villes.append(Ville("inglange",6.3,49.35))
villes.append(Ville("grening",6.85,48.9667))
villes.append(Ville("ebersviller",6.4,49.2833))
villes.append(Ville("grindorff-bizing",6.86,6.51667))
villes.append(Ville("hermelange",7.01667,48.6833))
villes.append(Ville("rechicourt-le-chateau",24,24.14))
villes.append(Ville("donnelay",6.68333,48.75))
villes.append(Ville("niderhoff",7.01667,48.6333))
villes.append(Ville("jallaucourt",6.4,48.8333))
villes.append(Ville("maxstadt",6.8,49.05))
villes.append(Ville("henriville",6.85,49.1))
villes.append(Ville("malaucourt-sur-seille",19,7.17))
villes.append(Ville("seingbouse",6.83333,49.1167))
villes.append(Ville("bettviller",7.28333,49.0833))
villes.append(Ville("sotzeling",6.63333,48.8667))
villes.append(Ville("etzling",6.96667,49.1833))
villes.append(Ville("zommange",6.8,48.8167))
villes.append(Ville("brulange",6.55,48.9667))
villes.append(Ville("coin-sur-seille",88,3.31))
villes.append(Ville("hottviller",7.36667,49.0667))
villes.append(Ville("saint-jean-rohrbach",82,12.19))
villes.append(Ville("adelange",6.61667,49))
villes.append(Ville("diesen",6.66667,49.1833))
villes.append(Ville("rochonvillers",6.01667,49.4167))
villes.append(Ville("coin-les-cuvry",108,6.65))
villes.append(Ville("moyenvic",6.55,48.7833))
villes.append(Ville("neufvillage",6.78333,48.9333))
villes.append(Ville("guerstling",6.58333,49.3333))
villes.append(Ville("filstroff",6.55,49.3167))
villes.append(Ville("aumetz",5.93333,49.4167))
villes.append(Ville("haspelschiedt",7.48333,49.0833))
villes.append(Ville("baronville",6.6,48.9333))
villes.append(Ville("eblange",6.48333,49.2167))
villes.append(Ville("creutzwald",6.69584,49.2053))
villes.append(Ville("hoste",6.88389,49.0689))
villes.append(Ville("guessling-hemering",10.06,6.65))
villes.append(Ville("schmittviller",7.18333,49))
villes.append(Ville("vahl-ebersing",6.29,6.75))
villes.append(Ville("neufchef",6.01667,49.3167))
villes.append(Ville("vulmont",6.3,48.9167))
villes.append(Ville("thimonville",6.4,48.95))
villes.append(Ville("hunting",6.33333,49.4167))
villes.append(Ville("kanfen",6.1,49.4333))
villes.append(Ville("contz-les-bains",152,3.19))
villes.append(Ville("corny-sur-moselle",271,8.2))
villes.append(Ville("niederstinzel",7.03333,48.8667))
villes.append(Ville("lorry-mardigny",11.36,6.08333))
villes.append(Ville("halstroff",6.48333,49.4))
villes.append(Ville("algrange",6.05,49.35))
villes.append(Ville("guinkirchen",6.45,49.2))
villes.append(Ville("folschviller",6.68333,49.0667))
villes.append(Ville("fleury",6.2,49.0333))
villes.append(Ville("theding",6.9,49.1333))
villes.append(Ville("basse-rentgen",10.46,6.2))
villes.append(Ville("kirsch-les-sierck",33,8.85))
villes.append(Ville("loudrefing",6.86667,48.85))
villes.append(Ville("imling",7.01667,48.7167))
villes.append(Ville("escherange",6.06667,49.4167))
villes.append(Ville("boucheporn",6.6,49.15))
villes.append(Ville("holling",6.5,49.2667))
villes.append(Ville("hayes",6.36667,49.1667))
villes.append(Ville("lemud",6.36667,49.0333))
villes.append(Ville("anzeling",6.46667,49.2667))
villes.append(Ville("abreschviller",7.1,48.6333))
villes.append(Ville("thonville",6.56667,48.9833))
villes.append(Ville("volmerange-les-boulay",96,5.96))
villes.append(Ville("piblange",6.41667,49.25))
villes.append(Ville("lhor",6.86667,48.8833))
villes.append(Ville("guntzviller",7.16667,48.7167))
villes.append(Ville("dalhain",6.55,48.8833))
villes.append(Ville("gueblange-les-dieuze",36,4.89))
villes.append(Ville("sierck-les-bains",355,4.8))
villes.append(Ville("vannecourt",6.55,48.8833))
villes.append(Ville("fixem",6.26667,49.4333))
villes.append(Ville("merten",6.66667,49.25))
villes.append(Ville("distroff",6.26667,49.3333))
villes.append(Ville("oriocourt",6.41667,48.8667))
villes.append(Ville("metting",7.21667,48.8167))
villes.append(Ville("volmerange-les-mines",153,12.92))
villes.append(Ville("pommerieux",6.16667,49))
villes.append(Ville("cherisey",6.23333,49.0167))
villes.append(Ville("metzeresche",6.31667,49.3))
villes.append(Ville("desseling",6.83333,48.7833))
villes.append(Ville("mulcey",6.66667,48.8))
villes.append(Ville("reding",7.1,48.75))
villes.append(Ville("crehange",6.58333,49.05))
villes.append(Ville("kalhausen",7.15,49.0167))
villes.append(Ville("sorbey",6.31667,49.05))
villes.append(Ville("saint-jure",10.61,6.21667))
villes.append(Ville("herny",6.48333,49))
villes.append(Ville("xocourt",6.38333,48.9))
villes.append(Ville("lindre-haute",2.46,6.75))
villes.append(Ville("vittersbourg",6.93333,48.95))
villes.append(Ville("freistroff",6.48333,49.2833))
villes.append(Ville("audun-le-tiche",404,15.43))
villes.append(Ville("marieulles",6.1,49))
villes.append(Ville("buding",6.31667,49.3333))
villes.append(Ville("torcheville",6.85,48.9))
villes.append(Ville("craincourt",6.31667,48.8833))
villes.append(Ville("prevocourt",6.43333,48.9167))
villes.append(Ville("lixing-les-saint-avold",700,115))
villes.append(Ville("gandrange",6.13333,49.2667))
villes.append(Ville("haselbourg",7.2,48.6833))
villes.append(Ville("moyeuvre-petite",5.43,6.01667))
villes.append(Ville("metairies-saint-quirin",31,9.57))
villes.append(Ville("epping",7.31695,49.112))
villes.append(Ville("pagny-les-goin",46,5.17))
villes.append(Ville("grundviller",6.96667,49.05))
villes.append(Ville("berig-vintrange",8.52,6.7))
villes.append(Ville("sturzelbronn",7.58333,49.05))
villes.append(Ville("grostenquin",6.73333,48.9833))
villes.append(Ville("hazembourg",6.93333,48.9667))
villes.append(Ville("biding",6.78333,49.05))
villes.append(Ville("dalstein",6.4,49.3))
villes.append(Ville("vaudreching",6.53333,49.2833))
villes.append(Ville("falck",6.63333,49.2333))
villes.append(Ville("bidestroff",6.78333,48.85))
villes.append(Ville("louvigny",6.18333,48.9667))
villes.append(Ville("fraquelfing",6.98333,48.6333))
villes.append(Ville("vilsberg",7.25,48.7833))
villes.append(Ville("lafrimbolle",7.01667,48.6))
villes.append(Ville("aboncourt",6.35,49.2667))
villes.append(Ville("breistroff-la-grande",55,10.63))
villes.append(Ville("viviers",6.43333,48.8833))
villes.append(Ville("hertzing",6.95,48.6833))
villes.append(Ville("velving",6.53333,49.2333))
villes.append(Ville("bertrange",6.18333,49.3))
villes.append(Ville("chambrey",6.46667,48.7833))
villes.append(Ville("landroff",6.61667,48.9667))
villes.append(Ville("fresnes-en-saulnois",14,12.89))
villes.append(Ville("mainvillers",6.53333,49.0167))
villes.append(Ville("neufgrange",7.06667,49.0667))
villes.append(Ville("goetzenbruck",7.38333,48.9833))
villes.append(Ville("sarralbe",7.01667,49))
villes.append(Ville("richemont",6.16667,49.2833))
villes.append(Ville("elvange",6.55,49.0667))
villes.append(Ville("haboudange",6.61667,48.8833))
villes.append(Ville("hesse",7.05,48.7))
villes.append(Ville("leyviller",6.83333,49.0333))
villes.append(Ville("dabo",7.23333,48.65))
villes.append(Ville("saint-epvre",4.67,6.45))
villes.append(Ville("lemberg",7.38333,49))
villes.append(Ville("ancerville",6.38333,49.0333))
villes.append(Ville("bezange-la-petite",11,7.93))
villes.append(Ville("hettange-grande",16.27,6.15))
villes.append(Ville("turquestein-blancrupt",30.04,7.0964))
villes.append(Ville("hellering-les-fenetrange",51,4.05))
villes.append(Ville("sarreguemines",7.05,49.1))
villes.append(Ville("kerling-les-sierck",29,17.82))
villes.append(Ville("hampont",6.58333,48.8333))
villes.append(Ville("dannelbourg",7.23333,48.7333))
villes.append(Ville("rorbach-les-dieuze",13,4.21))
villes.append(Ville("vatimont",6.46667,48.9833))
villes.append(Ville("valmestroff",6.26667,49.3667))
villes.append(Ville("walscheid",7.15,48.65))
villes.append(Ville("waltembourg",7.2,48.75))
villes.append(Ville("kedange-sur-canner",277,3.91))
villes.append(Ville("voimhaut",6.41667,49.0167))
villes.append(Ville("breidenbach",7.41667,49.1333))
villes.append(Ville("niedervisse",6.56667,49.1667))
villes.append(Ville("insming",6.86667,48.95))
villes.append(Ville("silly-en-saulnois",16,2.35))
villes.append(Ville("roppeviller",7.5,49.1))
villes.append(Ville("virming",6.73333,48.9333))
villes.append(Ville("retonfey",6.3,49.1333))
villes.append(Ville("ham-sous-varsberg",425,6.53))
villes.append(Ville("bining",7.25,49.0333))
villes.append(Ville("villers-sur-nied",19,4.25))
villes.append(Ville("altrippe",6.81667,49.0333))
villes.append(Ville("buhl-lorraine",11.2,7.08333))
villes.append(Ville("bickenholtz",7.16667,48.8))
villes.append(Ville("monneren",6.4,49.35))
villes.append(Ville("rezonville",6,49.1))
villes.append(Ville("marsal",6.6,48.8))
villes.append(Ville("lelling",6.71667,49.05))
villes.append(Ville("zetting",7.13028,49.0806))
villes.append(Ville("gelucourt",6.71667,48.7667))
villes.append(Ville("cuvry",6.16667,49.0333))
villes.append(Ville("sanry-les-vigy",94,5.55))
villes.append(Ville("hemilly",6.5,49.0667))
villes.append(Ville("coume",6.56667,49.2))
villes.append(Ville("aspach",6.96667,48.65))
villes.append(Ville("farebersviller",6.85,49.1167))
villes.append(Ville("vahl-les-faulquemont",39,6.18))
villes.append(Ville("schorbach",7.41667,49.0833))
villes.append(Ville("xanrey",6.56667,48.75))
villes.append(Ville("cheminot",6.13333,48.9333))
villes.append(Ville("vibersviller",6.93333,48.9167))
villes.append(Ville("ottange",6.03333,49.4333))
villes.append(Ville("stuckange",6.23333,49.3333))
villes.append(Ville("fonteny",6.46667,48.8833))
villes.append(Ville("saint-georges",8.1,6.93333))
villes.append(Ville("zilling",7.21667,48.7833))
villes.append(Ville("schalbach",7.18333,48.8167))
villes.append(Ville("puttigny",6.55,48.85))
villes.append(Ville("baudrecourt",6.45,48.9667))
villes.append(Ville("dolving",7.01667,48.7667))
villes.append(Ville("sainte-barbe",13.84,6.30167))
villes.append(Ville("woustviller",7.01667,49.0667))
villes.append(Ville("bening-les-saint-avold",1200,335))
villes.append(Ville("harprich",6.65,48.9667))
villes.append(Ville("chesny",6.25,49.05))
villes.append(Ville("vasperviller",7.06667,48.6333))
villes.append(Ville("fleisheim",7.16667,48.7833))
villes.append(Ville("saint-medard",9.89,6.63333))
villes.append(Ville("varsberg",6.63333,49.1667))
villes.append(Ville("vieux-lixheim",6.45,7.13333))
villes.append(Ville("verny",6.2,49.0167))
villes.append(Ville("albestroff",6.85,48.9333))
villes.append(Ville("guerting",6.61667,49.1833))
villes.append(Ville("chateau-voue",7.47,6.61667))
villes.append(Ville("richeling",6.96667,49.0333))
villes.append(Ville("laneuveville-en-saulnois",42,6.49))
villes.append(Ville("lemoncourt",6.4,48.8667))
villes.append(Ville("bettborn",7.01667,48.8))
villes.append(Ville("erching",7.26667,49.1167))
villes.append(Ville("lubecourt",6.51667,48.85))
villes.append(Ville("freybouse",6.76667,49))
villes.append(Ville("loupershouse",6.91667,49.0833))
villes.append(Ville("many",6.51667,49))
villes.append(Ville("moussey",6.78251,48.6737))
villes.append(Ville("reyersviller",7.4,49.0333))
villes.append(Ville("vany",6.25,49.15))
villes.append(Ville("rahling",7.21667,48.9833))
villes.append(Ville("lostroff",6.85,48.85))
villes.append(Ville("hommarting",7.15,48.7333))
villes.append(Ville("mittersheim",6.93333,48.8667))
villes.append(Ville("dornot",6.05,49.05))
villes.append(Ville("domnom-les-dieuze",14,6.63))
villes.append(Ville("nousseviller-saint-nabor",190,6.13))
villes.append(Ville("salonnes",6.5,48.7833))
villes.append(Ville("mouterhouse",7.45,48.9833))
villes.append(Ville("bitche",7.43333,49.05))
villes.append(Ville("eincheville",6.6,48.9833))
villes.append(Ville("bistroff",6.71667,49))
villes.append(Ville("remelfang",6.51667,49.2667))
villes.append(Ville("mittelbronn",7.21667,48.7667))
villes.append(Ville("philippsbourg",7.56667,48.9833))
villes.append(Ville("cappel",6.85,49.0667))
villes.append(Ville("noisseville",6.28333,49.1333))
villes.append(Ville("vittoncourt",6.43333,49.0167))
villes.append(Ville("grosbliederstroff",7.01667,49.15))
villes.append(Ville("herange",7.16667,48.7667))
villes.append(Ville("walschbronn",7.48333,49.15))
villes.append(Ville("destry",6.58333,48.95))
villes.append(Ville("laning",6.76667,49.0333))
villes.append(Ville("gomelange",6.46667,49.25))
villes.append(Ville("bousseviller",7.46667,49.1167))
villes.append(Ville("brouderdorff",7.1,48.7))
villes.append(Ville("helstroff",6.48333,49.15))
villes.append(Ville("kirschnaumen",6.43333,49.4))
villes.append(Ville("roupeldange",6.46667,49.2))
villes.append(Ville("bourdonnay",6.71667,48.7167))
villes.append(Ville("carling",6.71667,49.1667))
villes.append(Ville("postroff",7.08333,48.85))
villes.append(Ville("faulquemont",6.6,49.05))
villes.append(Ville("garrebourg",7.23333,48.7167))
villes.append(Ville("farschviller",6.9,49.1))
villes.append(Ville("laneuveville-les-lorquin",43,2.24))
villes.append(Ville("dieuze",6.71667,48.8167))
villes.append(Ville("liederschiedt",7.5,49.1167))
villes.append(Ville("hattigny",6.96667,48.6333))
villes.append(Ville("liocourt",6.35,48.9))
villes.append(Ville("han-sur-nied",119,2.02))
villes.append(Ville("folkling",6.9,49.15))
villes.append(Ville("terville",6.15,49.35))
villes.append(Ville("menskirch",6.41667,49.3167))
villes.append(Ville("dalem",6.6,49.2333))
villes.append(Ville("kemplich",6.4,49.3333))
villes.append(Ville("wuisse",6.65,48.85))
villes.append(Ville("puttelange-aux-lacs",188,16.66))
villes.append(Ville("azoudange",6.81667,48.7333))
villes.append(Ville("flevy",6.25,49.2333))
villes.append(Ville("bermering",6.7,48.9333))
villes.append(Ville("megange",6.43333,49.2167))
villes.append(Ville("hundling",6.98333,49.1))
villes.append(Ville("bannay",6.46667,49.1333))
villes.append(Ville("lixing-les-rouhling",220,4.22))
villes.append(Ville("lutzelbourg",7.25,48.7333))
villes.append(Ville("chateau-brehain",6.11,6.51667))
villes.append(Ville("munster",6.9,48.9167))
villes.append(Ville("bacourt",6.41667,48.9333))
villes.append(Ville("ormersviller",7.33333,49.1333))
villes.append(Ville("rurange-les-thionville",249,8.87))
villes.append(Ville("assenoncourt",6.8,48.7667))
villes.append(Ville("chicourt",6.5,48.9167))
villes.append(Ville("rustroff",6.36667,49.4333))
villes.append(Ville("chateau-rouge",4.32,6.6))
villes.append(Ville("glatigny",6.33333,49.15))
villes.append(Ville("achain",6.58333,48.9167))
villes.append(Ville("meisenthal",7.35,48.9667))
villes.append(Ville("apach",6.36667,49.45))
villes.append(Ville("remering",6.62862,49.2648))
